{
	"identifier": "ls-060-s23",
	"newIdentifier": "ls-060-s23-t22t",
	"clone": true,
	"cloneDefault": false,
	"name": "S-23 Six-Coupled (T22T)",
	"tenderIdentifier": "lt-460-t22",
	"positionTail": -3.62
}